﻿* { 
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
}

body { font-family: 'Roboto', Arial; margin:0px; color:#1c1c1c; font-size:16px; }
nav { float:left; margin:5px 15px; text-transform:uppercase; font-size:14px; color:black; }
.linkaMenu { width: 70%; height:2px; background-color:black; display:none; position:relative; margin:5px auto;}
nav:hover .linkaMenu {  display:block;}
footer {  width:1000px; margin:0px auto; color:white;}
h1, h2 { font-family: 'Roboto', Arial; font-size:40px; text-transform:uppercase; letter-spacing:3px; margin-bottom:10px;}
table {border-collapse: collapse; }
img { border:0px; }
a { color:#1a1a1a;}

.logo { position:absolute; left:10px; top:20px;}
.bgYellow { background-color:#f4e537; width:100%; }
.bgYellow a { color:#1a1a1a; }
.bgWhite { background-color:#fff; width:100%; }
.bgBlack { background-color:#1c1c1c; width:100%; }

#topMenu { position:relative; background-color:#f4e537; height:75px; width:1000px; margin:0px auto; }
.menu { position:absolute; left:150px; top:22px; }
#topSubMenu { position:relative; background-color:#f4e537; height:40px; width:1000px; margin:0px auto;  }
.submenu { position:relative; top:-10px; margin:0px auto; width:650px; }
.menuLevel1 {  }

.languages { position:absolute; left:830px; top:22px; }
.languages nav { margin:5px;}

.eshop { position:absolute; left:900px; top:22px; }
.eshopText { position:absolute; left:45px;  font-size:18px; color:#1c1c1c; white-space:nowrap;}
.eshop:hover .linkaMenu {  display:block;}

.ebook { width:1000px; margin:0px auto; text-align:center; }
.content {width:1000px; margin:0px auto; }

.hpBanner { min-width:1000px; width:100%; height:680px; background-image:url("../images/uvodni_foto.jpg"); background-size:cover; background-position:center; background-repeat:no-repeat; text-align:center; background-color:#000; }
.stin { position:absolute; background-image:url("../images/stin_web_HP.png");  background-position:center; background-repeat:no-repeat;  min-width:1000px; width:100%; height:680px;   text-align:center;}
.hpBanner h1 { margin:0px; color:white; text-transform:uppercase; font-size:75px; letter-spacing:7px; padding-top:200px; line-height:80px;  }
.whiteLink { background-color:white; height:2px; width:425px; margin:0px auto; margin-top:10px; }
.blackLink { background-color:black; height:2px; width:300px; margin:0px auto; margin-top:0px; }
.subHead { color:white; margin:0px auto; margin-top:20px;  font-size:18px; font-weight:bold; letter-spacing:1px; }
.subHead2 { color:black; margin:0px auto; margin-top:10px;  font-size:18px; letter-spacing:1px; }
.ebookLeft { text-align:left; font-size:21px; position:relative; height:380px; line-height:1.4; }
.ebookEmail { padding:0px; color:#888; width:275px; margin-right:10px; height:48px; font-style:italic; font-size:14px; padding-left:10px; line-height:14px;  border:1px gray solid;}
.ebookButton { background-color:#1c1c1c; color:white; font-size:14px; font-weight:bold; text-transform:uppercase; width:170px; height:50px; text-align:center; border:0px; }
.ebookButton:hover { cursor:pointer; }
.ebookBgr { background-image:url("../images/ebook2.png"); background-position:top; background-repeat:no-repeat; }

.center { text-align:center; }
.clear { clear:both;}

.shopList {width:1014px; margin:0px auto; }
.polozkaShop { text-align:center; float:left; padding:5px; }
.polozkaShop a { text-decoration:none;}
.polozkaShop img { border:1px #8a8a8a solid;  margin-bottom:10px; margin-top:5px;}
.polozkaShop:hover img { border:1px #f4e63f solid;}
	.polozkaShop .nazevShop {  color:black;  width:326px; height:70px; vertical-align:middle; text-align:center; display:table-cell; }
	.polozkaShop:hover .nazevShop { background-color:#f4e537;}

.polozkaShop1 { text-align:center; padding:5px 0px; }
.polozkaShop1 a { text-decoration:none;}
.polozkaShop1 img { border:1px #8a8a8a solid;  margin-bottom:10px; margin-top:5px;}
.polozkaShop1:hover img { border:1px #f4e63f solid;}
	.polozkaShop1 .nazevShop {  color:black;  width:1000px; height:70px; vertical-align:middle; text-align:center; display:table-cell; }
	.polozkaShop1:hover .nazevShop { background-color:#f4e537;}

.katalogy .shopList { width:1050px; }
.katalogy .polozkaShop { padding:32px; }
.katalogy .polozkaShop img { border:0px;}
.katalogy .polozkaShop .nazevShop {  width:195px; }

.mistnosti .shopList { width:1012px; }
.mistnosti .polozkaShop { padding:6px; }
.mistnosti .polozkaShop img { width: 190px; margin-bottom:6px;}
.mistnosti .polozkaShop .nazevShop {  width:190px; color:white; }
.mistnosti .polozkaShop:hover .nazevShop { background-color:#fff; color:#1a1a1a;}
.mistnosti .polozkaShop:hover img { border:1px #fff solid;}

.vyberShopu .shopList { width:1012px; }
.vyberShopu .polozkaShop { padding:6px; }
.vyberShopu .polozkaShop img { width: 190px; margin-bottom:6px;}
.vyberShopu .polozkaShop .nazevShop {  width:190px;  }

.centerButton {  background-color:#1c1c1c; color:white; font-size:14px; font-weight:bold; text-transform:uppercase; width:225px; height:50px; text-align:center; border:0px; display:table-cell; vertical-align:middle;  }
.centerButtonDiv { position:relative; width:225px; margin:0px auto;}
a.noDecor { text-decoration:none; }

.news {}
table.newsTable { width:100%; }
	table.newsTable td.leftTd { width:50%; background-color:#1c1c1c; color:white; padding:30px;}
	table.newsTable td.leftTd a {  color:white; }
	table.newsTable td.leftTd .polozkaNews { float:right; }
	table.newsTable td.rightTd { width:50%; background-color:#f4e537; color:#1a1a1a; padding:30px;}
	table.newsTable td.rightTd a {  color:#1a1a1a; }
	.newsheadline { text-align:center; min-width:1000px; width:100%;}

.polozkaNews { text-align:left; width:470px; }
.polozkaNews .datumNews { float:right; font-weight:bold; font-size:17px; }
.polozkaNews .nadpisNews { font-weight:bold; text-transform:uppercase; font-size:17px; }
.polozkaNews .whiteButtonNews { display:table-cell; vertical-align:middle; text-align:center; width:92px; height:28px; background-color:white; color:black; text-transform:uppercase; font-weight:bold; text-decoration:none; font-size:14px;}
.polozkaNews .blackButtonNews { display:table-cell; vertical-align:middle; text-align:center; width:92px; height:28px; background-color:#1c1c1c; color:white; text-transform:uppercase; font-weight:bold; text-decoration:none; font-size:14px;}

.loga { margin:20px auto; width:1000px; text-align:center;}

footer .whiteButtonFooter { display:table-cell; vertical-align:middle; text-align:center; width:142px; height:40px; background-color:white; color:black; text-transform:uppercase; font-weight:bold; text-decoration:none; font-size:14px;}
footer .footerTable td { color:white; font-size:12px; padding-right:12px;}
footer .footerTable td.eshopFooter { padding-left:10px; padding-right:0px;}
footer .footerTable td a { color:white; }	
footer .footerTable td .linkaFooter { background-color:white; width:1px; height:40px; margin:0px auto; position:relative;}

table.komentar td { padding:20px; }
table.komentar { margin:0px auto;}

.keStazeni { border:1px #8a8a8a solid; width:1000px; margin:0px auto; margin-bottom:10px; position:relative;}
.keStazeni .topPart { background-color:#1c1c1c; color:white; font-weight:bold; padding:20px; cursor:pointer;}
.keStazeni .contentPart {padding:20px; display:none;}
.keStazeni .soubor { margin:15px 25px; text-align:center; width:185px; display:inline-block; vertical-align:top;}
.keStazeni .souborNazev { padding:10px; margin-top:5px; color:#1c1c1c;}
.keStazeni .soubor:hover .souborNazev { background-color:#f4e537; }
.keStazeni .sipkaUp, .keStazeni .sipkaDown {position:absolute; left:950px; width:14px; top:28px; height:7px; }
.keStazeni .sipkaUp { background-image:url("../images/sipka-up.png"); display:none;}
.keStazeni .sipkaDown { background-image:url("../images/sipka-down.png");}

.blogList {width:1010px; margin:0px auto; }
.blog {  border:1px #8a8a8a solid; width:325px; height:205px; padding:25px; position:relative; float:left; margin:5px; }
.blog:hover { background-color:#f4e537; }
.blog .blogNazev { font-size:17px; color:#1c1c1c; font-weight:bold; text-transform:uppercase; }
.blog:hover .blogNazev { text-decoration:underline; }
.blog .blogPerex { font-size:14px; }
.blog .blogDate { font-size:14px; font-weight:bold; position:absolute; bottom:25px;}
a.strankovaniBlog { color:#1c1c1c; text-decoration:none; }
.strankovaniBox { border-bottom:3px #f4e537 solid; display:inline; padding:0px 3px; }
.strankovaniBox2 { display:inline; padding:0px 3px;}
.blogDateView { text-align:left; color:#1a1a1a; font-weight:bold;}
a.blogBox { color:#1a1a1a;}
.blogLine { background-color:#8a8a8a; width:1000px; height:1px; margin:0px auto;}

.poradna {width:1000px; margin:0px auto; position:relative;  min-height:600px;  }
.poradnaFormular { position:absolute; left:680px; width:325px; height:475px; background:#1c1c1c; color:white; padding:30px; font-size:14px;}
.poradnaDotazy { width:635px;  border:1px #8a8a8a solid; padding:0px 20px; margin-bottom:10px; font-size:21px;}
.poradnaNadpis { font-size:21px; text-align:center; }
.poradnaLinka { background-color:white; height:2px; width:100px; margin:15px auto; margin-top:15px; }
.poradnaTelefon { position:absolute; left:680px; top:490px; width:325px; height:75px; background:#1c1c1c; color:white; padding:20px; font-size:14px;}
.textTelefon {position:absolute; left:70px; top:22px; font-size:14px;}

.dotazLinka { background-color:#8a8a8a; height:1px; width:585px;  margin-top:15px; }
.dotazObrazek { padding-top:20px; position:absolute; max-width:80px; }
.odpoved { position:relative; left:100px; width:480px;}
.formularboxy { margin-top:5px;}
.yellowButton {  background-color:#f4e537; color:#1c1c1c; font-size:14px; font-weight:bold; text-transform:uppercase; width:170px; height:40px; text-align:center; border:0px; display:table-cell; vertical-align:middle; margin-top:10px;}
.yellowButton:hover { cursor:pointer; }
.formularPopis { position:absolute; left:245px; font-size:12px; padding-top:5px;}

.menuButton { display:none; }
.mobileFooter {display:none; }
iframe.quanda {border: 0; position:relative; left:-10px; width:400px;}

.kontakty { width:980px; }

@media all and (max-width: 1020px) {

	* { 
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
}

body { font-family: 'Roboto', Arial; margin:0px; color:#1c1c1c; font-size:16px; }
nav { float:none; padding:15px 25px; margin:0px; text-transform:uppercase; font-size:16px; color:black; background-color:#f4e537; width:240px;}
.linkaMenu { width: 70%; height:2px; background-color:black; display:none; position:relative; margin:5px auto;}
nav:hover .linkaMenu {   display:none;}
footer {  width:100%; margin:0px auto; color:white;}
h1, h2 { font-family: 'Roboto', Arial; font-size:40px; text-transform:uppercase; letter-spacing:3px; margin-bottom:10px;}
table {border-collapse: collapse; }
img { border:0px; max-width:100%; height:auto; }
a { color:#1a1a1a;}

.logo { position:absolute; left:20px; top:20px;}
.bgYellow { background-color:#f4e537; width:100%; }
.bgYellow a { color:#1a1a1a; }
.bgWhite { background-color:#fff; width:100%; }
.bgBlack { background-color:#1c1c1c; width:100%; }

#topMenu { position:relative; background-color:#f4e537; height:75px; width:100%; margin:0px auto; }
.menu { position:absolute; left:auto; top:75px; right:0px;  z-index:10; width:363px; display:none; }
.menu a { text-decoration:none; }
.menu a:hover { text-decoration:underline; }
#topSubMenu { position:relative; background-color:#f4e537; height:40px; width:100%; margin:0px auto; display:none; }
.submenu { position:relative; top:-10px; margin:0px auto; width:650px; }
.menuLevel1 {  }
.hidMenu:hover .menu {  display:block; }

.languages { position:absolute; left:830px; top:22px; display:none; }
.languages nav { margin:5px; }

.eshop { position:absolute; left:auto; right:120px; top:22px; }
.eshopText { position:absolute; left:45px;  font-size:30px; line-height:30px; color:#1c1c1c; white-space:nowrap; text-transform:uppercase; }
.eshop:hover .linkaMenu {  display:none;}
.eshop img { position:relative; top:2px;}

.menuButton { position:absolute; left:auto; right:300px; top:22px; display:block; padding-bottom:50px; }
.menuButton img { position:relative; top:3px;}
.menuButtonText {  position:absolute; left:45px;  font-size:30px;  line-height:30px; color:#1c1c1c; white-space:nowrap; text-transform:uppercase;  padding-bottom:50px;}
.menuButtonText:hover .linkaMenu {  display:none;}

.ebook { width:100%; margin:0px auto; text-align:center; }
.content {width:100%; margin:0px auto;  padding:0px 5px;}
.content table, .content table tbody { max-width:100% !important; }
.content table img { max-width:100% !important; }

.hpBanner { min-width:100%; width:100%; height:680px; background-image:url("../images/uvodni_foto.jpg"); background-size:cover; background-position:center; background-repeat:no-repeat; text-align:center; background-color:#000; }
.stin { position:absolute; background-image:url("../images/stin_web_HP.png");  background-position:center; background-repeat:no-repeat;  min-width:100%; width:100%; height:680px;   text-align:center;}
.hpBanner h1 { margin:0px; color:white; text-transform:uppercase; font-size:60px; letter-spacing:6px; padding-top:200px; line-height:80px;  }
.whiteLink { background-color:white; height:2px; width:400px; margin:0px auto; margin-top:10px; }
.blackLink { background-color:black; height:2px; width:300px; margin:0px auto; margin-top:0px; }
.subHead { color:white; margin:0px auto; margin-top:20px;  font-size:16px; font-weight:bold; letter-spacing:1px; }
.subHead2 { color:black; margin:0px auto; margin-top:10px;  font-size:18px; letter-spacing:1px; }
.ebookLeft { text-align:left; font-size:21px; position:relative; height:380px; line-height:1.4; padding-left:10px; }
.ebookEmail { padding:0px; color:#888; width:275px; margin-right:10px; height:48px; font-style:italic; font-size:14px; padding-left:10px; line-height:14px;  border:1px gray solid;}
.ebookButton { background-color:#1c1c1c; color:white; font-size:14px; font-weight:bold; text-transform:uppercase; width:170px; height:50px; text-align:center; border:0px; }
.ebookButton:hover { cursor:pointer; }
.ebookBgr { background-image:url("../images/ebook2.png"); background-position:top; background-repeat:no-repeat; }

.center { text-align:center; }
.clear { clear:both;}

.shopList {width:100%; margin:0px auto; }
.polozkaShop { text-align:center; float:left; padding:5px; }
.polozkaShop a { text-decoration:none;}
.polozkaShop img { border:1px #8a8a8a solid;  margin-bottom:10px; margin-top:5px;}
.polozkaShop:hover img { border:1px #f4e63f solid;}
	.polozkaShop .nazevShop {  color:black;  width:326px; height:70px; vertical-align:middle; text-align:center; display:table-cell; max-width:100% !important; }

.polozkaShop1 { text-align:center; padding:5px 0px; }
.polozkaShop1 a { text-decoration:none;}
.polozkaShop1 img { border:1px #8a8a8a solid;  margin-bottom:10px; margin-top:5px;  width:100%;}
.polozkaShop1:hover img { border:1px #f4e63f solid;}
	.polozkaShop1 .nazevShop {  color:black;  width:100%; height:70px; vertical-align:middle; text-align:center; display:block; padding-top:5px; }
	.polozkaShop1:hover .nazevShop { background-color:#f4e537;}
	
	.polozkaShop:hover .nazevShop { background-color:#f4e537;}

.katalogy .shopList { width:100%; }
.katalogy .polozkaShop { padding:32px; }
.katalogy .polozkaShop img { border:0px;}
.katalogy .polozkaShop .nazevShop {  width:195px; }

.mistnosti .shopList { width:100%; }
.mistnosti .polozkaShop { padding:6px; }
.mistnosti .polozkaShop img { width: 190px; margin-bottom:6px;}
.mistnosti .polozkaShop .nazevShop {  width:190px; color:white; }
.mistnosti .polozkaShop:hover .nazevShop { background-color:#fff; color:#1a1a1a;}
.mistnosti .polozkaShop:hover img { border:1px #fff solid;}

.vyberShopu .shopList { width:100%; }
.vyberShopu .polozkaShop { padding:6px;  }
.vyberShopu .polozkaShop img { width: 190px; margin-bottom:6px;}
.vyberShopu .polozkaShop .nazevShop {  width:190px;  }

.centerButton {  background-color:#1c1c1c; color:white; font-size:14px; font-weight:bold; text-transform:uppercase; width:225px; height:50px; text-align:center; border:0px; display:table-cell; vertical-align:middle;  }
.centerButtonDiv { position:relative; width:225px; margin:0px auto;}
a.noDecor { text-decoration:none; }

.news {}
table.newsTable { width:100%; }
	table.newsTable td.leftTd { width:50%; background-color:#1c1c1c; color:white; padding:30px;}
	table.newsTable td.leftTd a {  color:white; }
	table.newsTable td.leftTd .polozkaNews { float:right; }
	table.newsTable td.rightTd { width:50%; background-color:#f4e537; color:#1a1a1a; padding:30px;}
	table.newsTable td.rightTd a {  color:#1a1a1a; }
	.newsheadline { text-align:center; min-width:0px; width:100%;}

.polozkaNews { text-align:left; width:100%; }
.polozkaNews .datumNews { float:right; font-weight:bold; font-size:17px; }
.polozkaNews .nadpisNews { font-weight:bold; text-transform:uppercase; font-size:17px; }
.polozkaNews .whiteButtonNews { display:table-cell; vertical-align:middle; text-align:center; width:92px; height:28px; background-color:white; color:black; text-transform:uppercase; font-weight:bold; text-decoration:none; font-size:14px;}
.polozkaNews .blackButtonNews { display:table-cell; vertical-align:middle; text-align:center; width:92px; height:28px; background-color:#1c1c1c; color:white; text-transform:uppercase; font-weight:bold; text-decoration:none; font-size:14px;}

.loga { margin:20px auto; width:100%; text-align:center;}

footer .whiteButtonFooter { display:table-cell; vertical-align:middle; text-align:center; width:142px; height:40px; background-color:white; color:black; text-transform:uppercase; font-weight:bold; text-decoration:none; font-size:14px;}
footer .footerTable { width:100%; }
footer .footerTable td { color:white; font-size:12px; line-height:1.5; width:50%; padding:20px 30px;}
footer .footerTable td.eshopFooter { padding-left:10px; padding-right:0px;}
footer .footerTable td a { color:white; }	
footer .footerTable td .linkaFooter { background-color:white; width:1px; height:40px; margin:0px auto; position:relative;}
footer { display: none; }
footer.mobileFooter { display:block; }
footer .footerTable td.rightAlign { text-align:right; }
a.eshopLink { font-size:28px; margin-left:10px; position:relative; top:-3px; }

table.komentar td { padding:20px; }
table.komentar { margin:0px auto;}

.keStazeni { border:1px #8a8a8a solid; width:100%; margin:0px auto; margin-bottom:10px; position:relative;}
.keStazeni .topPart { background-color:#1c1c1c; color:white; font-weight:bold; padding:20px; cursor:pointer;}
.keStazeni .contentPart {padding:20px; display:none;}
.keStazeni .soubor { margin:15px 25px; text-align:center; width:185px; display:inline-block; vertical-align:top;}
.keStazeni .souborNazev { padding:10px; margin-top:5px; color:#1c1c1c;}
.keStazeni .soubor:hover .souborNazev { background-color:#f4e537; }
.keStazeni .sipkaUp, .keStazeni .sipkaDown {position:absolute; left:auto; right:20px; width:14px; top:28px; height:7px; }
.keStazeni .sipkaUp { background-image:url("../images/sipka-up.png"); display:none;}
.keStazeni .sipkaDown { background-image:url("../images/sipka-down.png");}

.blogList {width:100%; margin:0px auto; }
.blog {  border:1px #8a8a8a solid; width:325px; height:205px; padding:25px; position:relative; float:left; margin:5px; }
.blog:hover { background-color:#f4e537; }
.blog .blogNazev { font-size:17px; color:#1c1c1c; font-weight:bold; text-transform:uppercase; }
.blog:hover .blogNazev { text-decoration:underline; }
.blog .blogPerex { font-size:14px; }
.blog .blogDate { font-size:14px; font-weight:bold; position:absolute; bottom:25px;}
a.strankovaniBlog { color:#1c1c1c; text-decoration:none; }
.strankovaniBox { border-bottom:3px #f4e537 solid; display:inline; padding:0px 3px; }
.strankovaniBox2 { display:inline; padding:0px 3px;}
.blogDateView { text-align:left; color:#1a1a1a; font-weight:bold;}
a.blogBox { color:#1a1a1a;}
.blogLine { background-color:#8a8a8a; width:100%; height:1px; margin:0px auto;}

.poradna {width:100%; margin:0px auto; position:relative;  min-height:600px;  }
.poradnaFormular { position:relative; left:0px; width:325px; height:475px; background:#1c1c1c; color:white; padding:30px; font-size:14px; margin:0px auto;}
.poradnaDotazy { width:100%;  border:1px #8a8a8a solid; padding:0px 20px; margin-bottom:10px; font-size:21px;}
.poradnaNadpis { font-size:21px; text-align:center; }
.poradnaLinka { background-color:white; height:2px; width:100px; margin:15px auto; margin-top:15px; }
.poradnaTelefon { position:relative; left:0px; top:0px; width:325px; height:75px; background:#1c1c1c; color:white; padding:20px; font-size:14px; margin:10px auto;}
.textTelefon {position:absolute; left:70px; top:22px; font-size:14px;}

.dotazLinka { background-color:#8a8a8a; height:1px; width:585px;  margin-top:15px; }
.dotazObrazek { padding-top:20px; position:absolute; max-width:80px; }
.odpoved { position:relative; left:100px; width:480px;}
.formularboxy { margin-top:5px;}
.yellowButton {  background-color:#f4e537; color:#1c1c1c; font-size:14px; font-weight:bold; text-transform:uppercase; width:170px; height:40px; text-align:center; border:0px; display:table-cell; vertical-align:middle; margin-top:10px;}
.yellowButton:hover { cursor:pointer; }
.formularPopis { position:absolute; left:245px; font-size:12px; padding-top:5px;}

.kontakty { width:100%; }
.kontakty img { width:100%;}
.kontakty td { vertical-align:top; }

.fb-like-box,
.fb_iframe_widget span,
.fb_iframe_widget iframe {
    width:100% !important;

}
}

@media all and (max-width: 690px) {

	* { 
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
}

body { font-family: 'Roboto', Arial; margin:0px; color:#1c1c1c; font-size:16px; }
nav { float:none; padding:15px 25px; margin:0px; text-transform:uppercase; font-size:16px; color:black; background-color:#f4e537; width:100%; min-width:360px; }
.linkaMenu { width: 70%; height:2px; background-color:black; display:none; position:relative; margin:5px auto;}
nav:hover .linkaMenu {   display:none;}
footer {  width:100%; margin:0px auto; color:white;  min-width:360px;}
h1, h2 { font-family: 'Roboto', Arial; font-size:40px; text-transform:uppercase; letter-spacing:3px; margin-bottom:10px;}
table {border-collapse: collapse; }
img { border:0px; max-width:100%; height:auto; }
a { color:#1a1a1a;}

.logo { position:absolute; left:20px; top:20px;}
.bgYellow { background-color:#f4e537; width:100%; min-width:360px; }
.bgYellow a { color:#1a1a1a; }
.bgWhite { background-color:#fff; width:100%; min-width:360px; }
.bgBlack { background-color:#1c1c1c; width:100%; min-width:360px; }

#topMenu { position:relative; background-color:#f4e537; height:75px; width:100%; margin:0px auto; min-width:360px; }
.menu { position:absolute; left:0; top:75px; right:0px;  z-index:10; width:100%; min-width:360px; display:none; }
.menu a { text-decoration:none; }
.menu a:hover { text-decoration:underline; }
#topSubMenu { position:relative; background-color:#f4e537; height:40px; width:100%; min-width:360px; margin:0px auto; display:none; }
.submenu { position:relative; top:-10px; margin:0px auto; width:650px; }
.menuLevel1 {  }
.hidMenu:hover .menu {  display:block; }

.languages { position:absolute; left:830px; top:22px; display:none; }
.languages nav { margin:5px; }

.eshop { position:absolute; left:auto; right:70px; top:22px; }
.eshopText { position:absolute; left:40px;  font-size:20px; line-height:30px; color:#1c1c1c; white-space:nowrap; text-transform:uppercase; }
.eshop:hover .linkaMenu {  display:none;}
.eshop img { position:relative; top:2px;}

.menuButton { position:absolute; left:auto; right:190px; top:22px; display:block; padding-bottom:50px; }
.menuButton img { position:relative; top:3px;}
.menuButtonText {  position:absolute; left:45px;  font-size:20px;  line-height:30px; color:#1c1c1c; white-space:nowrap; text-transform:uppercase;  padding-bottom:50px;}
.menuButtonText:hover .linkaMenu {  display:none;}

.ebook { width:100%; min-width:360px; margin:0px auto; text-align:center; }
.content {width:100%; min-width:360px; margin:0px auto; padding:0px 5px; }
.content table, .content table tbody, .content table tr, .content table tr td { display:block; width:100% !important; text-align:center; height:auto !important; }

.content table tr td ul { text-align:left;}


.hpBanner { min-width:100%; min-width:360px; width:100%; height:680px; background-image:url("../images/uvodni_foto.jpg"); background-size:cover; background-position:center; background-repeat:no-repeat; text-align:center; background-color:#000; }
.stin { position:absolute; background-image:url("../images/stin_web_HP.png");  background-position:center; background-repeat:no-repeat;  min-width:100%; min-width:360px; width:100%; height:680px;   text-align:center;}
.hpBanner h1 { margin:0px; color:white; text-transform:uppercase; font-size:45px; letter-spacing:5px; padding-top:200px; line-height:80px;  }
.whiteLink { background-color:white; height:2px; width:340px; margin:0px auto; margin-top:10px; }
.blackLink { background-color:black; height:2px; width:300px; margin:0px auto; margin-top:0px; }
.subHead { color:white; margin:0px auto; margin-top:20px;  font-size:14px; font-weight:bold; letter-spacing:1px; }
.subHead2 { color:black; margin:0px auto; margin-top:10px;  font-size:18px; letter-spacing:1px; }
.ebookLeft { text-align:left; font-size:18px; position:relative; height:380px; line-height:1.4; padding-left:10px; }
.ebookEmail { padding:0px; color:#888; width:275px; margin-right:10px; height:48px; font-style:italic; font-size:14px; padding-left:10px; line-height:14px;  border:1px gray solid;}
.ebookButton { background-color:#1c1c1c; color:white; font-size:14px; font-weight:bold; text-transform:uppercase; width:170px; height:50px; text-align:center; border:0px; }
.ebookButton:hover { cursor:pointer; }
.ebookBgr { background-image:none; background-position:top; background-repeat:no-repeat; }

.center { text-align:center; }
.clear { clear:both;}

.shopList {width:100%; margin:0px auto; }
.polozkaShop { text-align:center; padding:5px; margin:0px auto !important; position:relative; width:334px; float:none !important; }
.polozkaShop a, section.shopList a { text-decoration:none;}
.polozkaShop img { border:1px #8a8a8a solid;  margin-bottom:10px; margin-top:5px;}
.polozkaShop:hover img { border:1px #f4e63f solid;}
	.polozkaShop .nazevShop {  color:black;  width:326px; height:70px; vertical-align:middle; text-align:center; display:table-cell; max-width:100% !important; }

.polozkaShop1 { text-align:center; padding:5px 0px; width:100%; }
.polozkaShop1 a { text-decoration:none;}
.polozkaShop1 img { border:1px #8a8a8a solid;  margin-bottom:10px; margin-top:5px;  width:100%;}
.polozkaShop1:hover img { border:1px #f4e63f solid;}
	.polozkaShop1 .nazevShop {  color:black;  width:100%; min-width:360px; height:auto; vertical-align:middle; text-align:center; display:block; padding-top:5px; max-width:100% !important;  }
	.polozkaShop1:hover .nazevShop { background-color:#f4e537;}
	
	.polozkaShop:hover .nazevShop { background-color:#f4e537;}

.katalogy .shopList { width:100%; }
.katalogy .polozkaShop { padding:32px; width:259px; }
.katalogy .polozkaShop img { border:0px;}
.katalogy .polozkaShop .nazevShop {  width:195px; }

.mistnosti .shopList { width:100%; }
.mistnosti .polozkaShop { padding:6px; width:202px; }
.mistnosti .polozkaShop img { width: 190px; margin-bottom:6px;}
.mistnosti .polozkaShop .nazevShop {  width:190px; color:white; }
.mistnosti .polozkaShop:hover .nazevShop { background-color:#fff; color:#1a1a1a;}
.mistnosti .polozkaShop:hover img { border:1px #fff solid;}

.vyberShopu .shopList { width:100%; }
.vyberShopu .polozkaShop { padding:6px;  width:202px; }
.vyberShopu .polozkaShop img { width: 190px; margin-bottom:6px;}
.vyberShopu .polozkaShop .nazevShop {  width:190px;  }

.centerButton {  background-color:#1c1c1c; color:white; font-size:14px; font-weight:bold; text-transform:uppercase; width:225px; height:50px; text-align:center; border:0px; display:table-cell; vertical-align:middle;  }
.centerButtonDiv { position:relative; width:225px; margin:0px auto;}
a.noDecor { text-decoration:none; }

.news {}
table.newsTable,table.newsTable tr, table.newsTable tr td  { width:100%; display:block; }

	table.newsTable td.leftTd { width:100%; min-width:360px; background-color:#1c1c1c; color:white; padding:30px;}
	table.newsTable td.leftTd a {  color:white; }
	table.newsTable td.leftTd .polozkaNews { float:none; }
	table.newsTable td.rightTd { width:100%; min-width:360px; background-color:#f4e537; color:#1a1a1a; padding:30px;}
	table.newsTable td.rightTd a {  color:#1a1a1a; }
	.newsheadline { text-align:center; min-width:100%; min-width:360px; width:100%;}

.polozkaNews { text-align:left; width:100%; }
.polozkaNews .datumNews { float:right; font-weight:bold; font-size:17px; }
.polozkaNews .nadpisNews { font-weight:bold; text-transform:uppercase; font-size:17px; }
.polozkaNews .whiteButtonNews { display:table-cell; vertical-align:middle; text-align:center; width:92px; height:28px; background-color:white; color:black; text-transform:uppercase; font-weight:bold; text-decoration:none; font-size:14px;}
.polozkaNews .blackButtonNews { display:table-cell; vertical-align:middle; text-align:center; width:92px; height:28px; background-color:#1c1c1c; color:white; text-transform:uppercase; font-weight:bold; text-decoration:none; font-size:14px;}

.loga { margin:20px auto; width:100%; min-width:360px; text-align:center;}

footer .whiteButtonFooter { display:table-cell; vertical-align:middle; text-align:center; width:142px; height:40px; background-color:white; color:black; text-transform:uppercase; font-weight:bold; text-decoration:none; font-size:14px;}
footer .footerTable { width:100%; }
footer .footerTable td { color:white; font-size:12px; line-height:1.5; width:50%; padding:20px 20px;}
footer .footerTable td.eshopFooter { padding-left:10px; padding-right:0px;}
footer .footerTable td a { color:white; }	
footer .footerTable td .linkaFooter { background-color:white; width:1px; height:40px; margin:0px auto; position:relative;}
footer { display: none; }
footer.mobileFooter { display:block; }
footer .footerTable td.rightAlign { text-align:right; }
a.eshopLink { font-size:28px; margin-left:10px; position:relative; top:-3px; }

table.komentar td { padding:20px; }
table.komentar { margin:0px auto;}
table.komentar td img {display:none;}

.keStazeni { border:1px #8a8a8a solid; width:100%; min-width:360px; margin:0px auto; margin-bottom:10px; position:relative;}
.keStazeni .topPart { background-color:#1c1c1c; color:white; font-weight:bold; padding:20px; cursor:pointer;}
.keStazeni .contentPart {padding:20px; display:none;}
.keStazeni .soubor { margin:15px 25px; text-align:center; width:185px; display:inline-block; vertical-align:top;}
.keStazeni .souborNazev { padding:10px; margin-top:5px; color:#1c1c1c;}
.keStazeni .soubor:hover .souborNazev { background-color:#f4e537; }
.keStazeni .sipkaUp, .keStazeni .sipkaDown {position:absolute; left:auto; right:20px; width:14px; top:28px; height:7px; }
.keStazeni .sipkaUp { background-image:url("../images/sipka-up.png"); display:none;}
.keStazeni .sipkaDown { background-image:url("../images/sipka-down.png");}

.blogList {width:100%; margin:0px auto; }
.blog {  border:1px #8a8a8a solid; width:325px; height:205px; padding:25px; position:relative; float:none; margin:5px auto; }
.blog:hover { background-color:#f4e537; }
.blog .blogNazev { font-size:17px; color:#1c1c1c; font-weight:bold; text-transform:uppercase; }
.blog:hover .blogNazev { text-decoration:underline; }
.blog .blogPerex { font-size:14px; }
.blog .blogDate { font-size:14px; font-weight:bold; position:absolute; bottom:25px;}
a.strankovaniBlog { color:#1c1c1c; text-decoration:none; }
.strankovaniBox { border-bottom:3px #f4e537 solid; display:inline; padding:0px 3px; }
.strankovaniBox2 { display:inline; padding:0px 3px;}
.blogDateView { text-align:left; color:#1a1a1a; font-weight:bold;}
a.blogBox { color:#1a1a1a; text-decoration:none;}
.blogLine { background-color:#8a8a8a; width:100%; min-width:360px; height:1px; margin:0px auto;}

.poradna {width:100%; min-width:360px; margin:0px auto; position:relative;  min-height:600px;  }
.poradnaFormular { position:relative; left:0px; width:325px; height:475px; background:#1c1c1c; color:white; padding:30px; font-size:14px; margin:0px auto;}
.poradnaDotazy { width:100%;  border:1px #8a8a8a solid; padding:0px 20px; margin-bottom:10px; font-size:21px;}
.poradnaNadpis { font-size:21px; text-align:center; }
.poradnaLinka { background-color:white; height:2px; width:100px; margin:15px auto; margin-top:15px; }
.poradnaTelefon { position:relative; left:0px; top:0px; width:325px; height:75px; background:#1c1c1c; color:white; padding:20px; font-size:14px; margin:10px auto;}
.textTelefon {position:absolute; left:70px; top:22px; font-size:14px;}

.dotazLinka { background-color:#8a8a8a; height:1px; width:100%;  margin-top:15px; }
.dotazObrazek { padding-top:20px; position:relative; max-width:80px; float:left; margin-right:20px; margin-bottom:10px;  }
.odpoved { position:relative; left:auto; width:100%;}
.formularboxy { margin-top:5px;}
.yellowButton {  background-color:#f4e537; color:#1c1c1c; font-size:14px; font-weight:bold; text-transform:uppercase; width:170px; height:40px; text-align:center; border:0px; display:table-cell; vertical-align:middle; margin-top:10px;}
.yellowButton:hover { cursor:pointer; }
.formularPopis { position:absolute; left:245px; font-size:12px; padding-top:5px;}

.kontakty img { width:100%;}
.kontakty td { vertical-align:top; }

.fb-like-box,
.fb_iframe_widget span,
.fb_iframe_widget iframe {
    width:100% !important;

}

iframe.quanda { width:400px; }
div.divQuanda { width:350px; overflow:hidden; }

}

